<form method="post" action="{{ path('technicien_delete', {'codeTech': technicien.codeTech}) }}"
    onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ technicien.codeTech) }}">
    <button class="btn btn-danger my-3">Supprimer</button>
</form>